body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,pre,ul,ol,menu,map,kbd,samp,var,object,tt,figure{margin:0;}
ul,ol,th,td,button,fieldset,legend,input,textarea{padding:0;}
body,button,input,select,textarea{font-family:"Microsoft YaHei";}
ul,ol{list-style:none;}
address,cite,dfn,em,var{font-style:normal;}
code,kbd,pre,samp,tt{font-family:"Courier New",Courier,monospace;}
small{font-size:12px;}
a{text-decoration:none;outline:none;transition:all ease-out 0.3s;}
li,img{transition:all ease-out 0.3s;}
abbr[title],acronym[title]{border-bottom:1px dotted;cursor:help;}
q:before,q:after{content:'';}
legend{color:#000;}
fieldset,img,input,button{border:none;}
button,input,select,textarea{font-size:100%;}
table{border-collapse:collapse;border-spacing:0;}
hr{border:none;height:1px;}
html{overflow-y:scroll;}
ul:after{content:'';display:block;clear:both;}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
input,select{vertical-align:middle;} 
object{max-width:100%;}
input[type=search]{-webkit-appearance:none;outline:none;}
input[type="search"]::-webkit-search-decoration,input[type="search"]::-webkit-search-cancel-button{display:none;}
.clearfix:before,.clearfix:after{content:"";display:table;}.clearfix:after{clear:both;}.clearfix{*zoom:1;/*IE/7/6*/}

body{color:#333;line-height:20px;}
a{color:#333;}
a:hover{color:#002f6f;}

::selection {background:#182fa3;color:#fff;}




@media (min-width:1401px){

body{font-size:14px;}
.topbarbox{
	display: flex;
    background: #02273c;
    color: #ccc;
    font-size: 12px;
	height: 40px;
	align-items: center;
	padding-left: 240px;
	padding-right: 240px;
	justify-content: space-between;
}
.topbarbox_rigth{
	display: flex;
	color: #fff;
}
.topbarbox_text{
	color: #fff;
	margin-right: 30px;
}
.topbarbox_text:hover{
	color: #fff;
}

.w{margin:0 auto;width:1400px;}
.w:after,.mix:after{content:'';display:block;clear:both;}
header{}
	.head{}
		.headlogo{float:left;padding:25px 0;}
			.headlogo img{height:40px;}
			/* .w{
				display: flex;
				align-items: center;
			} */
		nav{float:right;}
			nav span{}
			nav ul{}
			nav li{float:left;position:relative;margin:0 10px;}
			nav li a{display:block;height:90px;font-size:14px;padding:0 30px;position:relative;display: flex;align-items: center; }
			nav li a:hover,nav li a.on,nav li.on>a{background:#26287b;color:#fff;}
			nav li ul{display:none;position:absolute;z-index:2;top:70px;left:0;background:#26287b;min-width: 240px;}
			nav li li{margin:0;float:none;}
			nav ul li li a{font-size:12px;white-space:nowrap;border-top:1px solid rgba(255,255,255,0.1);padding:0 30px;color:#fff;background:url(../img/subnav.png) no-repeat;background-position:right 10px center;line-height:40px;}
			nav ul li li a:hover{padding:0 40px;background:url(../img/subnav.png) no-repeat #38389e;background-position:right 15px center;}
footer{background:#222;line-height:30px;background-size:cover;color:#999;}
footer a{color:#888;}
	.foot{}
		.w90{width:900px;}
		.w30{width:300px;}
		.footnav{padding:30px 0;}
			.footnav dl{overflow:hidden;}
			.footnav dl:last-child{}
			.footnav dt{float:left;margin-right:20px;}
			.footnav dd{float:left;}
			.footnav dd p{float:left;}
			.footnav dd a{display:inline-block;margin-right:20px;}
		.footqrcode{padding:30px 0;}
			.footqrcode figure{float:left;text-align:center;margin-left:20px;}
			.footqrcode img{width:100px;margin-bottom:10px;border:1px solid #444;padding:9px;}
			.footqrcode figcaption{font-size:12px;}
		.footlink{font-size:12px;}
	.copy{padding:10px 0;background:#111;font-size:12px;color:#999;}
		.copyright{float:left;}
			.copyright a{margin:0 10px;}
			.support{float:right;}
			.support a{margin-left:10px;}

.toolbar{position:fixed;z-index:2;bottom:210px;right:40px;}
	.toolbar ul{}
	.toolbar li{display:block;width:40px;height:40px;background-size:30px 30px;background-position:center center;background-repeat:no-repeat;background-color:rgba(0,0,0,0.5);margin-top:1px;cursor:pointer;}
	.toolbar li a{display:block;width:100%;height:100%;}
	.toolbar li:nth-of-type(1){background-image:url(../img/toola.png);}
	.toolbar li:nth-of-type(2){background-image:url(../img/toolb.png);}
	.toolbar li:nth-of-type(3){background-image:url(../img/toolc.png);}
	.toolbar li:nth-of-type(4){background-image:url(../img/toold.png);}
	.toolb{position:relative;}
	.toolb p{display:none;position:absolute;bottom:0;right:41px;height:40px;line-height:40px;background:rgba(0,0,0,0.5);color:#fff;padding:0 20px;white-space:nowrap;}
	.toolb:hover{}

.popwechat{display:none;position:fixed;z-index:2;background:#fff;left:50%;top:50%;transform:translate(-50%,50%);box-shadow:0 0 0 1920px rgba(0,0,0,0.7);transform:translate(-50%, -50%) scale(1.2);padding:5px;border-radius:10px;}
	.popwechat dl{text-align:center;}
	.popwechat dt{font-size:12px;margin-bottom:10px;position:relative;}
	.popwechat dt span{position:absolute;top:0;right:0;display:block;width:20px;height:20px;text-align:center;background:#26287b url(../img/iconclose.png) no-repeat center center;border-radius:20px;cursor:pointer;}
	.popwechat dd{}
	.popwechat dd img{}
}
@media (min-width:769px) and (max-width:1400px){
body{font-size:12px;}

.topbarbox{
	display: flex;
    background: #02273c;
    color: #ccc;
    font-size: 12px;
	height: 40px;
	align-items: center;
	padding-left: 60px;
	padding-right: 60px;
	justify-content: space-between;
}
.topbarbox_rigth{
	display: flex;
	color: #fff;
}
.topbarbox_text{
	color: #fff;
	margin-right: 30px;
}
.topbarbox_text:hover{
	color: #fff;
}

.w{margin:0 auto;width:1200px;}
.w:after,.mix:after{content:'';display:block;clear:both;}
header{}
	.head{}
		.headlogo{float:left;padding:15px 0;}
			.headlogo img{height:40px;}
		nav{float:right;}
			nav span{}
			nav ul{}
			nav li{float:left;position:relative;margin:0 1px;}
			nav li a{display:block;line-height:70px;font-size:14px;padding:0 25px;position:relative;}
			/* nav li a{display:block;height:100%;font-size:14px;padding:0 30px;position:relative;display: flex;align-items: center; } */

			/* nav li a:hover 
			nav li a.on */
			
			nav li.on>a{background:#26287b;color:#f8f5f5;}
			nav li ul{display:none;position:absolute;z-index:2;top:70px;left:0;background:#26287b;min-width: 240px;}
			nav li li{margin:0;float:none;}
			nav ul li li a{font-size:12px;white-space:nowrap;border-top:1px solid rgba(255,255,255,0.1);
				padding:0 30px;color:#fff;background:url(../img/subnav.png) no-repeat;
				background-position:right 10px center;line-height:40px;}

			nav ul li li a:hover{padding:0 20px;background:url(../img/subnav.png) no-repeat #38389e;background-position:right 15px center;}

footer{background:#222;line-height:30px;background-size:cover;color:#999;}
footer a{color:#888;}
	.foot{}
		.w90{width:900px;}
		.w30{width:300px;}
		.footnav{padding:30px 0;}
			.footnav dl{overflow:hidden;}
			.footnav dl:last-child{}
			.footnav dt{float:left;margin-right:20px;}
			.footnav dd{float:left;}
			.footnav dd p{float:left;}
			.footnav dd a{display:inline-block;margin-right:20px;}
		.footqrcode{padding:30px 0;}
			.footqrcode figure{float:left;text-align:center;margin-left:20px;}
			.footqrcode img{width:100px;margin-bottom:10px;border:1px solid #444;padding:9px;}
			.footqrcode figcaption{font-size:12px;}
		.footlink{font-size:12px;}
	.copy{padding:10px 0;background:#111;font-size:12px;color:#999;}
		.copyright{float:left;}
			.copyright a{margin:0 10px;}
			.support{float:right;}
			.support a{margin-left:10px;}

.toolbar{position:fixed;z-index:2;bottom:210px;right:40px;}
	.toolbar ul{}
	.toolbar li{display:block;width:40px;height:40px;background-size:30px 30px;background-position:center center;background-repeat:no-repeat;background-color:rgba(0,0,0,0.5);margin-top:1px;cursor:pointer;}
	.toolbar li a{display:block;width:100%;height:100%;}
	.toolbar li:nth-of-type(1){background-image:url(../img/toola.png);}
	.toolbar li:nth-of-type(2){background-image:url(../img/toolb.png);}
	.toolbar li:nth-of-type(3){background-image:url(../img/toolc.png);}
	.toolbar li:nth-of-type(4){background-image:url(../img/toold.png);}
	.toolb{position:relative;}
	.toolb p{display:none;position:absolute;bottom:0;right:41px;height:40px;line-height:40px;background:rgba(0,0,0,0.5);color:#fff;padding:0 20px;white-space:nowrap;}
	.toolb:hover{}

.popwechat{display:none;position:fixed;z-index:2;background:#fff;left:50%;top:50%;transform:translate(-50%,50%);box-shadow:0 0 0 1920px rgba(0,0,0,0.7);transform:translate(-50%, -50%) scale(1.2);padding:5px;border-radius:10px;}
	.popwechat dl{text-align:center;}
	.popwechat dt{font-size:12px;margin-bottom:10px;position:relative;}
	.popwechat dt span{position:absolute;top:0;right:0;display:block;width:20px;height:20px;text-align:center;background:#26287b url(../img/iconclose.png) no-repeat center center;border-radius:20px;cursor:pointer;}
	.popwechat dd{}
	.popwechat dd img{}
}
@media (max-width:768px){
	body{font-size:12px;}

	
.topbarbox{
	display: flex;
    background: #02273c;
    color: #ccc;
    font-size: 12px;
	height: 40px;
	align-items: center;
	justify-content: space-between;
}
.topbarbox_rigth{
	display: flex;
	color: #fff;
}
.topbarbox_text{
	color: #fff;
	margin-right: 10px;
}
.topbarbox_text:hover{
	color: #fff;
}

	.w:after,.mix:after{content:'';display:block;clear:both;}
	header{height:100px;background:#fff;}
		.head{}
			.headlogo{padding:16px;}
				.headlogo img{height:27px;}
			nav{}
				nav span{position:absolute;z-index:9;top:15px;right:20px;display:block;width:30px;}
				nav span i{display:block;content:'';width:100%;height:2px;background:#26287b;margin:6px 0;transition:all 0.3s ease-out 0.1s;}
				nav span.on i:nth-of-type(1){transform:translateY(8.5px) rotate(45deg);}
				nav span.on i:nth-of-type(2){opacity: 0;}
				nav span.on i:nth-of-type(3){transform:translateY(-8.5px) rotate(-45deg);}
				nav ul{display:none;background:#fff;position:absolute;z-index:2;top:60px;left:0;right:0;box-shadow:0 5px 5px rgba(0,0,0,0.1);}
				nav ul.on{display:block;}
				nav ul li{position:relative;border-top:1px solid #eee;}
				nav ul li i{position:absolute;z-index:1;top:0;right:0;width:40px;height:40px;background:#eee;text-align:center;line-height:40px;font-style:normal;}			
				nav li a{display:block;line-height:40px;font-size:14px;padding:0 20px;}
				nav li a:hover{background:#26287b;color:#fff;}
				nav ul ul{position:static;background:#f9f9f9;box-shadow:none;}
				nav li li a{font-size:12px;}
	footer{background:#222;background-size:cover;color:#999;padding-bottom:40px;}
	footer a{color:#888;}
		.foot{}
			.footnav{padding:20px;overflow:hidden;}
				.footnav dl{float:left;margin-right:20px;}
				.footnav dl:last-child{}
				.footnav dt{}
				.footnav dd{display:none;}
			.footqrcode{padding:20px;border-top:1px solid #444;border-bottom:1px solid #444;overflow:hidden;}
				.footqrcode figure{float:left;text-align:center;margin-left:20px;}
				.footqrcode img{width:100px;margin-bottom:10px;border:1px solid #444;padding:9px;}
				.footqrcode figcaption{}
			.footlink{padding:20px;}
		.copy{padding:20px;background:#111;color:#999;}
			.copyright{}
				.copyright a{margin:0 10px;}
				.support{}
				.support a{margin-left:10px;}
	
	.toolbar{position:fixed;z-index:2;bottom:0;right:0;left:0;}
		.toolbar ul{}
		.toolbar li{float:left;width:25%;height:40px;background-size:30px 30px;background-position:center center;background-repeat:no-repeat;background-color:rgba(0,0,0,0.5);cursor:pointer;}
		.toolbar li a{display:block;width:100%;height:100%;}
		.toolbar li:nth-of-type(1){background-image:url(../img/toola.png);}
		.toolbar li:nth-of-type(2){background-image:url(../img/toolb.png);}
		.toolbar li:nth-of-type(3){background-image:url(../img/toolc.png);}
		.toolbar li:nth-of-type(4){background-image:url(../img/toold.png);}
	
	.popwechat{display:none;position:fixed;z-index:2;background:#fff;left:50%;top:50%;transform:translate(-50%,50%);box-shadow:0 0 0 1920px rgba(0,0,0,0.7);transform:translate(-50%, -50%) scale(1.2);padding:5px;border-radius:10px;}
		.popwechat dl{text-align:center;}
		.popwechat dt{font-size:12px;margin-bottom:10px;position:relative;}
		.popwechat dt span{position:absolute;top:0;right:0;display:block;width:20px;height:20px;text-align:center;background:#26287b url(../img/iconclose.png) no-repeat center center;border-radius:20px;cursor:pointer;}
		.popwechat dd{}
		.popwechat dd img{}
	}